Last Comment Bug 717019 - Intermittent /tests/dom/tests/mochitest/general/test_getContentState.html | Test timed out.
: Intermittent /tests/dom/tests/mochitest/general/test_getContentState.html | T...
Status: RESOLVED FIXED
[qa-]
: intermittent-failure
Product: Core
Classification: Components
Component: General (show other bugs)
: unspecified
: All Linux
: -- normal (vote)
: mozilla12
Assigned To: Justin Lebar (not reading bugmail)
:
:
Mentors:
Depends on:
Blocks: 438871 708176
  Show dependency treegraph
 
Reported: 2012-01-10 13:47 PST by Justin Lebar (not reading bugmail)
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments

Comment 1 Justin Lebar (not reading bugmail) 2012-01-10 16:18:16 PST
I think the problem is that I'm querying example.net, which is a real, live page, when I should be querying example.org, which is a fake mochitest page.
Comment 2 Justin Lebar (not reading bugmail) 2012-01-10 16:24:20 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/f2df780ad047
Comment 3 Treeherder Robot 2012-01-10 16:41:53 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8460606&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-3/5 on 2012-01-10 15:38:25

6920 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_getContentState.html | Test timed out.
Comment 4 Treeherder Robot 2012-01-10 17:02:07 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8454788&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-3/5 on 2012-01-10 12:10:20

6545 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_497898.html | an unexpected uncaught JS exception reported through window.onerror - attempt to run compile-and-go script on a cleared scope at data:application/xhtml+xml;charset=utf-8,%3Chtml%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxhtml%22%3E%0A%0A%3Ciframe%2F%3E%0A%3Cframeset%20onblur%3D%22window.frameElement.parentNode.removeChild(window.frameElement)%22%20id%3D%22frame%22%2F%3E%0A%0A%3Cscript%3E%0Afunction%20doe(i)%7B%0Adocument.getElementById('frame').focus()%3B%0Adocument.getElementsByTagName('*')%5B1%5D.focus()%3B%0A%7D%0Atop.opener.SimpleTest.waitForFocus(function%20()%20setTimeout(doe%2C%20100)%2C%20top)%3B%0A%3C%2Fscript%3E%0A%3C%2Fhtml%3E:11
6918 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_getContentState.html | Test timed out.
Comment 5 Treeherder Robot 2012-01-11 01:42:03 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8473569&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2012-01-11 00:52:47

6920 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_getContentState.html | Test timed out.
Comment 6 Treeherder Robot 2012-01-11 01:52:32 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8473569&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-3/5 on 2012-01-11 00:52:47

6920 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_getContentState.html | Test timed out.
Comment 7 Ed Morley [:emorley] 2012-01-11 18:19:51 PST
https://hg.mozilla.org/mozilla-central/rev/f2df780ad047

Note You need to log in before you can comment on or make changes to this bug.